
metadata:
    version:
        essentia: "2.1-beta2"
    filename: ["fulltraining/R_seg47.wav"]

crest: [2.33216309547, 1.23957109451, 1.45242786407, 1.21150910854, 1.29595947266, 1.46769225597, 1.44479036331, 2.48136234283, 1.38207066059, 1.38025069237, 1.82965910435, 1.26019954681, 1.51683783531, 1.28258943558, 3.36230111122, 1.72848248482, 1.19743657112, 1.28053283691, 1.35688865185, 1.24216341972, 2.07648730278, 1.59150743484, 1.25580024719, 1.51046800613, 4.26698732376, 2.04816699028, 1.1682267189]

mfcc_0: [-1051.5703125, -1018.08129883, -1036.29211426, -1029.03234863, -1048.0246582, -1042.2520752, -1047.04284668, -971.559692383, -1027.62976074, -1049.44189453, -1034.69628906, -1007.85925293, -927.016540527, -961.869689941, -971.664733887, -955.030029297, -986.336486816, -995.295532227, -1016.07202148, -1029.4798584, -1005.70715332, -995.831176758, -1016.69989014, -1026.97607422, -1011.02325439, -969.24609375, -1015.75872803]

mfcc_1: [4.76305532455, 10.7815656662, 22.7881603241, 41.774471283, 38.6404647827, 37.8834190369, 29.0519924164, 7.99537277222, 19.8194904327, 9.31797027588, 15.7519416809, 4.74624252319, 0.216501012444, 4.91743659973, 3.00808548927, -3.75785136223, 9.99395275116, 22.7397899628, 22.4848766327, 27.7716617584, 0.151138305664, 7.55332326889, 20.3394412994, 18.9151000977, 16.8117294312, -4.31251955032, 0.801658928394]

mfcc_10: [0.293352901936, 7.51456928253, 0.257395029068, 0.7879306674, 0.299754351377, -5.51222896576, -6.61650276184, -0.340417027473, -8.95765018463, -2.1976120472, 2.6929090023, 5.56473922729, -4.31942939758, -14.1118679047, -6.3598074913, -2.46463871002, -7.71539592743, -7.25030660629, -13.2256412506, -10.7894792557, -5.57050895691, -3.68713307381, -6.52288579941, -5.59264612198, 2.03970360756, 3.07087016106, 0.815615355968]

mfcc_11: [6.95023870468, 8.82464504242, 6.05367708206, 3.21579647064, 4.08740663528, 1.78150010109, -0.453154891729, -1.03014814854, -1.36382448673, -1.31674313545, 5.07201814651, 4.70826005936, 4.36276340485, -2.79665803909, -4.35877323151, -1.35657083988, -5.70337772369, -7.42869567871, -10.4037532806, -7.53355741501, -4.72460126877, 1.82315027714, -2.82726025581, -3.49818754196, 1.46876573563, 7.57840490341, 1.73678910732]

mfcc_12: [6.63746929169, 0.8180539608, 1.70555210114, -1.23785245419, 1.70694327354, 4.26714611053, 7.12083768845, 0.843481302261, 2.76025295258, -8.05737400055, -1.55733633041, 2.32847833633, 5.42465257645, -1.93925786018, 0.166299909353, 3.43471741676, -3.71254444122, -3.60237050056, -6.32384061813, -4.39551687241, -8.81390190125, 1.42627453804, -3.30946397781, -6.29224872589, -1.63971817493, 6.46693277359, 1.33705747128]

mfcc_2: [-18.9632091522, 0.0945040360093, 5.98774766922, 7.29489850998, 3.70221805573, 5.31077861786, 3.73149228096, 7.80260467529, -5.92246866226, -11.478635788, -9.00639438629, -24.0672550201, -21.6603126526, -28.1792869568, -25.04479599, -18.3988780975, -27.7334499359, -23.8112354279, -20.2210330963, -26.1918029785, -7.87042999268, -14.686337471, -13.1072711945, -13.1798257828, -4.52497768402, 0.260602533817, -11.0075502396]

mfcc_3: [-3.64432740211, 11.495426178, 13.8812561035, 14.2601547241, 10.6147861481, 15.3702516556, 19.6618347168, 12.5663461685, 16.1556243896, 11.4669799805, 10.4816732407, 4.96598243713, 19.0267086029, 33.3797302246, 26.6407928467, 22.3667945862, 24.9829978943, 28.2187385559, 25.324005127, 28.0796833038, 14.6545391083, 19.5467948914, 23.9374732971, 21.4623394012, 19.2747879028, 14.6946496964, 14.3491754532]

mfcc_4: [-25.7731933594, -27.3177375793, -15.3044662476, -23.1962471008, -23.634765625, -16.5624885559, -8.32877349854, -22.185043335, -25.2644119263, -16.8120517731, -18.8587875366, -25.3285236359, -26.5087547302, -15.9512243271, -15.2462587357, -13.8358716965, -21.0093708038, -14.4624385834, -5.03228235245, -8.24843025208, -9.32529830933, -17.0922031403, -12.113278389, -11.2127561569, -9.93925857544, -19.2073841095, -18.7301921844]

mfcc_5: [-9.37022686005, -8.77040195465, -11.0277605057, -16.1527824402, -16.1968193054, -15.5320920944, -10.5911254883, -10.2819194794, -12.8473539352, -8.18507671356, -12.2467107773, -19.2595977783, -18.4686336517, -12.2421598434, -9.94832611084, -10.4607009888, -11.3865995407, -16.1593589783, -10.15721035, -18.2223987579, -11.9244508743, -10.3658370972, -11.2943592072, -13.0779657364, -6.80710887909, -12.4782371521, -5.80244016647]

mfcc_6: [0.096602268517, -2.79452490807, -17.3952465057, -23.3547153473, -16.0403995514, -14.5563631058, -11.7666826248, -10.7515659332, -10.8405628204, -2.89817929268, -7.57940387726, -25.304107666, -29.5512161255, -28.5847663879, -24.1035442352, -15.3157348633, -12.6683712006, -21.1122970581, -11.3329381943, -16.202999115, -6.58114624023, -14.3475570679, -11.9282684326, -7.37608766556, -10.4973392487, -11.4583911896, -8.05805206299]

mfcc_7: [-5.75027370453, -17.8941287994, -26.5874862671, -33.9617156982, -35.3279380798, -34.7184448242, -23.8078613281, -13.5043563843, -16.88397789, -7.82855033875, -10.4134702682, -2.29873228073, -7.68543243408, -13.8717079163, -10.0124254227, -8.73127365112, -14.6885738373, -19.3611717224, -12.4957742691, -20.481546402, -13.1144361496, -16.3167724609, -17.8131046295, -18.8268280029, -12.4859437943, -6.02264595032, -5.507625103]

mfcc_8: [-4.97015810013, -8.6009759903, -19.2847766876, -22.5365924835, -15.1612377167, -19.4503192902, -12.106341362, -19.4957847595, -13.4651794434, -2.00490307808, -2.84068822861, 2.55840420723, -3.64481043816, -10.8454837799, -9.57908821106, -10.7255516052, -10.0907793045, -16.6891860962, -15.1086091995, -7.44480609894, -7.38637018204, -14.1673688889, -8.59791374207, -7.47272253036, -6.25429487228, -2.7499563694, 3.75160861015]

mfcc_9: [4.68735933304, 3.57428622246, -2.74748969078, -11.2924804688, -9.41072750092, -7.73337984085, -7.97439336777, 4.03393125534, -4.85240697861, 1.48581337929, -6.69278907776, 6.23527622223, 8.97859668732, -6.61013936996, 2.1986656189, 11.0856761932, 0.586537122726, -5.92287492752, -6.63735771179, -6.45643949509, 2.98284745216, 9.92675113678, 2.63180065155, 3.38529324532, 8.73869609833, 8.42400741577, 1.45226442814]

rms: [0.000806537806056, 0.00101419899147, 0.000872364558745, 0.00106601021253, 0.000853408244438, 0.000858199666254, 0.00098454405088, 0.00190802104771, 0.000928135646973, 0.000699436408468, 0.000826165662147, 0.00115721405018, 0.00253120018169, 0.00183627114166, 0.00205120653845, 0.00216741440818, 0.00141071912367, 0.00126157840714, 0.000996341579594, 0.000892607436981, 0.00158872478642, 0.00129338447005, 0.000952345493715, 0.000916275719646, 0.00136693846434, 0.00178724341094, 0.00102041487116]

spectralcentroid: [3313.61523438, 3335.67138672, 3215.21777344, 2597.14526367, 2582.27441406, 2658.67260742, 3043.94995117, 3415.703125, 3038.76782227, 3159.0793457, 3136.02832031, 3064.82763672, 3234.49609375, 3061.85473633, 3175.46142578, 3365.96337891, 3027.43896484, 2832.38989258, 2849.1940918, 2648.34423828, 3392.953125, 3209.48120117, 3009.9675293, 3139.42456055, 3245.24682617, 3613.95019531, 3409.109375]

spectralcontrast_0: [-0.912756741047, -0.889050126076, -0.882987856865, -0.844223797321, -0.855022013187, -0.866204977036, -0.923611819744, -0.887713611126, -0.879565000534, -0.845182240009, -0.856669604778, -0.867986500263, -0.856021642685, -0.836116313934, -0.84518301487, -0.889147698879, -0.869043529034, -0.832771122456, -0.806719601154, -0.830362141132, -0.839412093163, -0.884321570396, -0.839594721794, -0.890279352665, -0.866200447083, -0.89460670948, -0.885696649551]

spectralcontrast_1: [-0.878244280815, -0.849916100502, -0.870406091213, -0.862301468849, -0.861060857773, -0.85829949379, -0.879871368408, -0.86102181673, -0.8708589077, -0.927346050739, -0.87226754427, -0.842509627342, -0.821852326393, -0.841383695602, -0.849558532238, -0.873731791973, -0.849488556385, -0.850414693356, -0.856799066067, -0.858302891254, -0.858780503273, -0.873785495758, -0.891748547554, -0.885045707226, -0.892207384109, -0.860851347446, -0.862839877605]

spectralcontrast_10: [-10.5210008621, -10.5265903473, -10.8681716919, -10.6051778793, -10.8849582672, -10.6617136002, -10.5361003876, -10.0874481201, -10.4009437561, -10.8276615143, -10.3660116196, -9.98029232025, -9.16451072693, -9.24488544464, -9.28226184845, -9.33676338196, -9.55518436432, -9.61623001099, -9.87254333496, -9.92049217224, -9.98603630066, -9.81912994385, -9.94405174255, -10.1010198593, -10.0372533798, -9.82498550415, -10.0755195618]

spectralcontrast_11: [-11.0999469757, -10.8090085983, -11.1124668121, -11.2238998413, -11.5475320816, -11.4667253494, -11.1319551468, -10.263548851, -11.0330085754, -11.3509836197, -11.1540031433, -10.7709150314, -9.87060165405, -10.4779634476, -10.482465744, -10.1015577316, -10.7859477997, -10.9623413086, -11.133398056, -11.6209011078, -10.6230745316, -10.6884059906, -11.0683050156, -11.0687980652, -10.7528419495, -10.1724500656, -10.7787322998]

spectralcontrast_2: [-0.884832262993, -0.871306240559, -0.879418551922, -0.849629700184, -0.866342484951, -0.881461083889, -0.912989914417, -0.85221350193, -0.882935166359, -0.89131718874, -0.880892693996, -0.842773258686, -0.832427203655, -0.875149309635, -0.839445114136, -0.856463432312, -0.866943001747, -0.868246853352, -0.868294358253, -0.875704705715, -0.879343926907, -0.851210236549, -0.860587477684, -0.873828172684, -0.851098954678, -0.856551706791, -0.870971739292]

spectralcontrast_3: [-0.847165167332, -0.838042855263, -0.853217899799, -0.847717106342, -0.850326180458, -0.848168551922, -0.901331245899, -0.840708911419, -0.863015413284, -0.883682072163, -0.85768699646, -0.87310141325, -0.858554303646, -0.854082405567, -0.863886654377, -0.856488287449, -0.866240084171, -0.860194146633, -0.862733125687, -0.876203477383, -0.876627206802, -0.852701425552, -0.864581882954, -0.862355589867, -0.86346334219, -0.871613144875, -0.883897960186]

spectralcontrast_4: [-0.856554329395, -0.829663932323, -0.856996715069, -0.850645124912, -0.854814231396, -0.846989750862, -0.861633718014, -0.8134983778, -0.832946360111, -0.849711298943, -0.848317325115, -0.843248486519, -0.812849104404, -0.831856310368, -0.8484801054, -0.823782682419, -0.831109642982, -0.851012766361, -0.863130748272, -0.857093453407, -0.83865326643, -0.835569381714, -0.856121718884, -0.855510413647, -0.853999853134, -0.825276553631, -0.84746336937]

spectralcontrast_5: [-0.844538271427, -0.836251914501, -0.859062433243, -0.839421331882, -0.839454770088, -0.837633907795, -0.867603302002, -0.837402880192, -0.842608630657, -0.850966215134, -0.828741252422, -0.84049141407, -0.818041443825, -0.813087105751, -0.814917862415, -0.838161110878, -0.824978530407, -0.834018468857, -0.854573786259, -0.830157577991, -0.853226065636, -0.832448065281, -0.835648059845, -0.837368428707, -0.837915837765, -0.82516425848, -0.819713115692]

spectralcontrast_6: [-11.0881576538, -10.2729291916, -10.5966758728, -10.4764699936, -10.6787004471, -10.4959020615, -10.3098039627, -9.74794864655, -10.6832542419, -10.895160675, -10.5742454529, -11.0023670197, -10.0918722153, -10.5184373856, -10.3347730637, -9.94369220734, -10.4098386765, -10.6019802094, -10.6197957993, -10.8992347717, -10.552936554, -10.2944993973, -10.5689182281, -10.4827718735, -10.2605695724, -9.95686149597, -10.4482574463]

spectralcontrast_7: [-10.2667560577, -9.70461559296, -9.41651153564, -8.43379974365, -8.8893327713, -8.84557533264, -9.33442783356, -8.98309993744, -9.33954238892, -10.0551490784, -9.69170475006, -9.89304924011, -8.97323036194, -9.0393409729, -9.36645793915, -9.21238899231, -9.49295330048, -9.05178928375, -9.52608394623, -9.53361797333, -9.84261035919, -9.25477409363, -9.24196434021, -9.57681655884, -9.26643753052, -9.31053161621, -9.94602203369]

spectralcontrast_8: [-10.096154213, -9.98722171783, -10.5632858276, -10.1413164139, -10.3495645523, -10.2549276352, -10.4034357071, -9.66107368469, -9.91291332245, -10.1772327423, -9.93281650543, -9.50246524811, -9.08192062378, -9.61009979248, -9.77858638763, -9.6152677536, -9.6949634552, -9.81274414062, -10.209277153, -10.1744832993, -10.0388755798, -9.98262500763, -10.1354446411, -10.1091270447, -10.0852088928, -9.74405479431, -9.94926548004]

spectralcontrast_9: [-10.6831521988, -10.5969409943, -10.8965291977, -10.5841989517, -10.8201122284, -10.7400074005, -10.6757698059, -10.2735443115, -10.6567850113, -10.7829561234, -10.6266489029, -10.2501649857, -9.55254745483, -9.93961334229, -9.87617015839, -9.87533473969, -10.0101604462, -10.1838645935, -10.4501123428, -10.4161310196, -10.3305845261, -10.1776151657, -10.394493103, -10.4518327713, -10.254324913, -10.0944051743, -10.3123617172]

spectralflux: [5156.01025391, 5507.24707031, 5135.86962891, 3903.59130859, 3795.98681641, 4043.47827148, 4384.05810547, 5638.58691406, 4600.79052734, 4896.73925781, 5322.13476562, 4656.75048828, 4990.89990234, 4634.78271484, 4819.56494141, 5021.73925781, 4318.83984375, 4086.95678711, 4154.15039062, 3660.86987305, 4995.16943359, 5183.36474609, 4617.39111328, 4594.20263672, 5241.10644531, 6473.43017578, 5815.21728516]

spectralrolloff: [5156.01025391, 5507.24707031, 5135.86962891, 3903.59130859, 3795.98681641, 4043.47827148, 4384.05810547, 5638.58691406, 4600.79052734, 4896.73925781, 5322.13476562, 4656.75048828, 4990.89990234, 4634.78271484, 4819.56494141, 5021.73925781, 4318.83984375, 4086.95678711, 4154.15039062, 3660.86987305, 4995.16943359, 5183.36474609, 4617.39111328, 4594.20263672, 5241.10644531, 6473.43017578, 5815.21728516]

zcr: [0.318094611168, 0.346376806498, 0.223845109344, 0.19777880609, 0.194397985935, 0.230505660176, 0.149909421802, 0.363790750504, 0.311388343573, 0.277853250504, 0.339179843664, 0.324370741844, 0.358632475138, 0.324782639742, 0.330978274345, 0.348845124245, 0.32453417778, 0.274085968733, 0.261610656977, 0.259963780642, 0.291364729404, 0.356923431158, 0.319429367781, 0.311292290688, 0.337821125984, 0.403230667114, 0.381793469191]
